[server.pv.addon.broadcast]
broadcasting_specific = "Трансляція на %s"
broadcasting_wide = "Трансляція на %s- широкий"

[server.pv.addon.broadcast.command]
server_usage = "Використання: /vbroadcastproxy сервер <server names>"
proxy_set = "Встановити трансляцію через проксі"
usage = "Використання: /vbroadcastproxy <server|proxy> <server names>"
server_set = "Установлено мовлення з сервером %s"
[client.pv.activation]
broadcast = "Транслювати"
